.meta_subpage_section {
    display: flex;
    justify-content: center;
    align-items: center;
}
.meta_subpage_section.grey_bg_wrap {
    background: #f6f6f6;
}
.meta_subpage_section .meta_section_wrap {
    display: flex;
    align-items: center;
    gap: 100px;
    max-width: 1300px;
    padding: 100px 0;
}
.meta_section_wrap .meta_sec_content {
    display: flex;
    flex-direction: column;
    align-items: start;
}
.meta_sec_content img {
    max-width: 600px;
    box-shadow: 0px 7px 20px 4px rgba(4, 40, 109, 0.2);
    border-radius: 17px;
}
.meta_section_wrap .sec_mini_heading {
    font-size: 18px;
    font-weight: bold;
    background: #fced0a;
    padding: 10px 18px 7px;
    border-radius: 8px;
    text-transform: capitalize;
    width: fit-content;
    line-height: normal;
}
.meta_section_wrap .sec_main_heading {
    font-size: 40px;
    font-weight: bold;
    text-transform: capitalize;
    margin: 20px 0 12px;
}
.meta_section_wrap .sec_desc {
    font-size: 16px;
    color: #2e2e2e;
    margin: 0;
    text-transform: capitalize;
}
.meta_section_wrap .meta_sec_center .sec_desc {
    max-width: 750px;
    text-align: center;
}
.meta_sec_content .sec_feature_wrap {
    display: flex;
    flex-direction: column;
    gap: 12px;
    margin: 20px 0 25px 0;
    padding: 0;
}
.meta_sec_content .sec_feature_wrap li {
    font-size: 16px;
    color: black;
    padding-left: 28px;
    position: relative;
}
.sec_feature_wrap li:before {
    content: "\f00c";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 17px;
    height: 17px;
    border-radius: 50%;
    background: #002c78;
    color: #fff;
    left: 0;
    top: 3px;
    padding-top: 2px;
    font-size: 8px;
}
.meta_sec_content .sec_book_btn {
    font-size: 18px;
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 12px 20px;
    border-radius: 12px;
    border: none;
    background: #fae82d;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.08),
        0 10px 20px rgba(0, 0, 0, 0.05);
    transition: background-color 0.3s ease;
}
.meta_sec_content .sec_book_btn:hover {
    color: #000;
}
.meta_sec_content .sec_book_btn i,
.learn_more_wrap button i {
    transition: transform 0.3s ease;
}
.meta_sec_content .sec_book_btn:hover i,
.learn_more_wrap button:hover i {
    transform: translateX(5px);
}
.meta_section_wrap .meta_sec_center {
    width: 1300px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.sec_feature_wrap .sec_feature_item {
    box-shadow: 0px 0px 6px 1px rgb(0 0 0 / 20%);
    border-radius: 12px;
    padding: 20px 15px;
    display: flex;
    flex-direction: column;
    width: 25%;
}
.meta_section_wrap .meta_sec_center .sec_feature_wrap {
    display: flex;
    gap: 25px;
    width: 100%;
    margin-top: 40px;
}
.sec_feature_item .feature_icon {
    width: 50px;
    height: 50px;
    background: #e6e9f0;
    border-radius: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.sec_feature_item h3 {
    margin: 18px 0 12px;
    font-size: 20px;
    color: #494949;
    font-weight: 600;
}
.sec_feature_item p {
    margin: 0;
    color: #5D5D5D;
    font-size: 15px;
}
.meta_section_wrap .sec_attr_wrap {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 16px;
    margin-top: 25px;
    transition: transform 0.3s ease;
}
.sec_attr_wrap .sec_attr_item {
    position: relative;
    display: flex;
    justify-content: space-between;
    gap: 12px;
    padding: 12px;
    border-radius: 16px;
    border: 1px solid #E2E4E9;
    background: #fff;
    box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 10%);
}
.sec_attr_item .siq_text_icon_wrap {
    display: flex;
    align-items: center;
    gap: 12px;
}
.sec_attr_item .sec_icon_wrap {
    width: 45px;
    height: 45px;
    background: #eaecf0;
    border-radius: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: background 0.3s ease;
}
.sec_text_wrap h3 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 5px;
}
.sec_text_wrap p {
    color: #071123b5;
    font-size: 14px;
    margin: 0;
}
.sec_attr_item .siq_tick_icon i {
    color: #2eb45c;
    font-size: 18px;
}
.meta_subpage_section.shopify_scale {
    background: linear-gradient(320deg, #05183B, #04286D);
    position: relative;
}
.meta_subpage_section.shopify_scale .meta_section_wrap {
    position: relative;
    z-index: 1;
}
.meta_subpage_section .bg_img_wrap {
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.meta_subpage_section .bg_img_wrap img {
    width: 100%;
    height: 100%;
}
.shopify_scale .meta_section_wrap .sec_mini_heading {
    background: #0F306E;
    border: 0.8px solid rgba(255, 255, 255, 0.5);
    color: #fff;
    padding: 8px 18px;
}
.enterprise_feature_wrap {
    display: flex;
    width: 100%;
    gap: 25px;
    justify-content: center;
    margin: 50px 0;
}
.enterprise_feature_item {
    width: 25%;
    border-radius: 12px;
    border: 1px solid #304977;
    background: #143065;
    display: flex;
    align-items: center;
    padding: 18px 16px;
    gap: 10px;
}
.enterprise_feature_item p {
    margin: 0;
    color: #fff;
    font-size: 14px;
}
.enterprise-attr-wrap {
    display: flex;
    width: 100%;
    justify-content: center;
    gap: 25px;
}
.enterprise-attr-item {
    width: 33%;
    display: flex;
    flex-direction: column;
    border-radius: 12px;
    border: 1px solid #304977;
    background: #143065;
    padding: 18px 20px;
}
.enterprise-attr-item span {
    font-size: 16px;
    color: #fff;
}
.shopify_scale .sec_main_heading, .shopify_scale .sec_desc {
    color: #fff;
}
.enterprise-attr-item h2 {
    color: #f6da11;
    font-size: 28px;
    font-weight: 600;
    margin: 5px 0 12px;
}
.progress_bar_wrap {
    background: #335292;
    height: 8px;
    border-radius: 30px;
    overflow: hidden;
    position: relative;
}
.progress_bar_wrap .progress_bar {
    background: #f6da11;
    position: absolute;
    height: 8px;
    width: 100%;
    border-radius: 30px;
}
.active .progress_bar_wrap .progress_bar {
    animation: Progress_bar 1.7s ease-in-out !important;
}
@keyframes Progress_bar {
  0% {
    width: 0;
  }

  100% {
    width: 100%;
  }
}
.outcome .meta_section_wrap .sec_main_heading {
    text-align: center;
    max-width: 800px;
    font-size: 38px;
}
.meta_sec_center .learn_more_wrap {
    padding: 6px 6px 6px 25px;
    border-radius: 30px;
    border: 1px solid #e4e4e4;
    display: flex;
    align-items: center;
    gap: 25px;
    background: #fff;
    margin-top: 20px;
}
.learn_more_wrap span {
    color: #5D5D5D;
    font-size: 17px;
}
.learn_more_wrap button {
    font-size: 16px;
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 12px 20px;
    border-radius: 30px;
    border: none;
    background: #04286d;
    transition: background-color 0.3s ease;
    color: #fff;
}

@media screen and (max-width: 500px) {

    .meta_subpage_section .meta_section_wrap {
        gap: 50px;
        max-width: 100%;
        padding: 60px 20px;
    }
    .automated_feed .meta_section_wrap {
        flex-direction: column-reverse;
    }
    .built-for-shopify .meta_section_wrap {
        flex-direction: column;
    }
    .meta_section_wrap .meta_sec_content {
        align-items: center;
    }
    .meta_sec_content img {
        width: 100%;
    }
    .meta_section_wrap .sec_mini_heading {
        font-size: 12px;
        padding: 7px 14px;
    }
    .meta_section_wrap .sec_main_heading {
        font-size: 24px;
        text-align: center;
        line-height: 1.3;
        max-width: calc(100% - 20px);
    }
    .meta_section_wrap .sec_desc {
        font-size: 13px;
        text-align: center;
        max-width: calc(100% - 20px);
    }
    .meta_sec_content .sec_feature_wrap li {
        font-size: 12px;
        padding-left: 22px;
    }
    .sec_feature_wrap li:before {
        width: 15px;
        height: 15px;
        font-size: 7px;
        top: 2px;
    }
    .meta_sec_content .sec_book_btn {
        font-size: 14px;
        padding: 10px 18px;
    }
    .meta_section_wrap .meta_sec_center .sec_feature_wrap {
        flex-wrap: wrap;
        justify-content: center;
        gap: 20px;
    }
    .sec_feature_wrap .sec_feature_item {
        padding: 15px 12px;
        width: 45%;
    }
    .sec_feature_item .feature_icon {
        width: 45px;
        height: 45px;
    }
    .sec_feature_item h3 {
        margin: 16px 0 10px;
        font-size: 15px;
    }
    .sec_feature_item p {
        font-size: 12px;
    }
    .sec_attr_item .sec_icon_wrap {
        width: 40px;
        height: 40px;
        min-width: 40px;
    }
    .sec_icon_wrap svg {
        width: 16px;
    }
    .sec_text_wrap h3 {
        font-size: 14px;
    }
    .sec_text_wrap p {
        font-size: 11px;
    }
    .sec_attr_item .siq_tick_icon i {
        font-size: 14px;
    }
    .enterprise_feature_wrap {
        gap: 15px;
        margin: 40px 0;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    .enterprise-attr-wrap {
        gap: 12px;
    }
    .enterprise_feature_item {
        width: 100%;
        padding: 14px 12px;
        gap: 10px;
    }
    .enterprise_feature_item svg {
        min-width: 16px;
        max-width: 16px;
    }
    .enterprise_feature_item p {
        font-size: 12px;
    }
    .enterprise-attr-item {
        padding: 14px 10px;
    }
    .enterprise-attr-item span {
        font-size: 9px;
    }
    .enterprise-attr-item h2 {
        font-size: 18px;
    }
    .progress_bar_wrap,
    .progress_bar_wrap .progress_bar {
        height: 6px;
    }
    .outcome .meta_section_wrap .sec_main_heading {
        font-size: 22px;
        text-align: center;
        line-height: 1.3;
        max-width: calc(100% - 20px);
    }
    .meta_sec_center .learn_more_wrap {
        padding: 6px 6px 6px 15px;
        gap: 15px;
    }
    .learn_more_wrap span {
        font-size: 13px;
    }
    .learn_more_wrap button {
        font-size: 11px;
        gap: 8px;
        padding: 12px 12px;
    }



}



